Package Gnumed :: Package wxpython :: Module gmOrganizationWidgets |
[frames] | no frames]

# Module gmOrganizationWidgets

source code

GNUmed organization handling widgets.

copyright: authors

Author: K.Hilbert

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cOrgUnitPhraseWheel
| cOrgUnitsManagerPnl A list for managing organizational units.
| cOrgUnitEAPnl
| cOrgUnitAddressPnl
| cOrganizationPhraseWheel
| cOrganizationEAPnl
| cOrgCategoryPhraseWheel
| cOrganizationsManagerPnl A list for managing organizations.
| cOrganizationManagerDlg

Functions
edit_org_unit(parent=None, org_unit=None, single_entry=False, org=None) | source code
select_org_unit(parent=None, msg=None, no_parent=False) | source code
manage_orgs(parent=None, no_parent=False) | source code
edit_org(parent=None, org=None, single_entry=False) | source code

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, sys, wx, gmTools, gmMatchProvider, gmDispatcher, gmOrganization, gmListWidgets, gmEditArea, gmPhraseWheel, gmPersonContactWidgets, gmAddressWidgets, gmGuiHelpers, wxgOrgUnitEAPnl, wxgOrgUnitAddressPnl, wxgOrganizationEAPnl, wxgOrganizationManagerDlg